SFEED_XMLENC(1)

NAME
sfeed_xmlenc - get text-encoding from XML

SYNOPSIS
sfeed_xmlenc

DESCRIPTION
sfeed_xmlenc reads XML data from stdin and writes the found text-encoding to stdout. It converts characters in the encoding-name to lowercase and strips characters which are not allowed in an encoding-name.

EXIT STATUS

EXAMPLES
Get text-encoding from an Atom feed:

    curl -s -L 'https://codemadness.org/atom.xml' | sfeed_xmlenc

SEE ALSO
sfeed_update(1), sh(1)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>